<section class="revolutionary-editor">
    <div class="container container--revolution-editor">
        <h2 class="revolutionary-editor__title">Revolutionary editor</h2>
        <p class="revolutionary-editor__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet
            vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
        <ul class="git">
            <li class="git__item"><a href="https://github.com" class="git-link"><svg class="git-link__icon"><use href="#watch"></use></svg>Watch</a><p class="git-link-counter">1,397</p></li>
            <li class="git__item"><a href="https://github.com" class="git-link"><svg class="git-link__icon"><use href="#star"></use></svg>Star</a><p class="git-link-counter">21,038</p></li>
            <li class="git__item"><a href="https://github.com" class="git-link"><svg class="git-link__icon"><use href="#fork"></use></svg>Fork</a><p class="git-link-counter">4,391</p></li>
        </ul>
    </div>
</section>